#constrainer {
	width: 1020px;
	overflow-x: scroll;
}
#constrainer tbody {
	overflow-y: scroll;
	display: block;
	height: 200px;
}
#constrainer thead {
	display: table-row;
}
#constrainer {
	border: 1px solid lightgrey;
}
#constrainer table {
	border-collapse: collapse;
}

#constrainer table th, 
#constrainer table td {
	border: 1px solid #bbb;
	min-width: 100px;
	padding: 8px 16px;
}
#constrainer table th {
	background-color: lightgrey;
	border-width: 1px;
	text-align: center;
}
#constrainer table tr:nth-child(even) {
	background-color: #eee;
}


th span.speeding {
	font-size: 28px;
    color: red;
}
th span.stop {
	font-size: 28px;
    color: yellow;
}
